Installare .NET Framework in Windows XP e Windows Server 2003Install the .NET Framework on Windows XP and Windows Server 2003

Nota

Windows XP non è più supportato da Microsoft.Windows XP is no longer supported by Microsoft. Si consiglia di eseguire l'aggiornamento a Windows 10, che è supportato e include la versione più recente di .NET Framework.We recommend you upgrade to Windows 10, which is supported and includes the latest version of the .NET Framework. Questo documento viene fornito esclusivamente come guida per la risoluzione dei problemi.This document is provided solely as a helpful troubleshooting guide.

.NET Framework è necessario per l'esecuzione di diverse applicazioni in Windows.The .NET Framework is required to run many applications on Windows. È possibile usare le istruzioni seguenti per l'installazione.You can use the following instructions to install it. È possibile che si sia arrivati a questa pagina dopo avere provato a eseguire un'applicazione e avere visualizzato la finestra di dialogo seguente nel computer in uso.You may have arrived on this page after trying to run an application and seeing the following dialog on your machine.

Impossibile avviare l'applicazione

Queste istruzioni saranno utili per installare le versioni di .NET Framework necessarie.These instructions will help you install the .NET Framework versions you need. .NET Framework 4.8 è la versione più recente.The .NET Framework 4.8 is the latest version. Non è supportata in Windows XP e Windows Server 2003.It is not supported on Windows XP and Windows Server 2003. È inclusa nell'Aggiornamento di Windows 10 (maggio 2019).It is included with Windows 10 May 2019 Update.

.NET Framework 4.0.3.NET Framework 4.0.3

.NET Framework 4.0.3 è la versione di .NET Framework supportata più recente in Windows XP e Windows Server 2003.The .NET Framework 4.0.3 is the latest supported .NET Framework version on Windows XP and Windows Server 2003. .NET Framework 4.0.3 richiede l'installazione di .NET Framework 4.The .NET Framework 4.0.3 requires that the .NET Framework 4 is installed first. Entrambe queste versioni di .NET Framework non sono più supportate da Microsoft.Both of these .NET Framework versions are no longer supported by Microsoft.

.NET Framework 4.NET Framework 4

È possibile installare .NET Framework 4 in Windows XP.You can install the .NET Framework 4 on Windows XP. Questa versione non è più supportata da Microsoft.It's no longer supported by Microsoft.

.NET Framework 3.5.NET Framework 3.5

È possibile installare .NET Framework 3.5 in Windows XP.You can install the .NET Framework 3.5 on Windows XP.

.NET Framework 3.5 può essere usato per eseguire le applicazioni create per le versioni di .NET Framework da 1.0 a 3.5.The .NET Framework 3.5 can be used to run applications built for .NET Framework 1.0 through 3.5.

Vedere ancheSee also